<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303003740-movable</identifier>
<title>Перечень объектов движемого имущества, составляющих Казну Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Департамент государственного имущества и земельных отношений Ульяновской области</creator>
<created>20131108</created>
<modified>20161101</modified>
<subject>имущество, ульяновская область , Бюджет</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303003740-movable/data-20161101T151954-structure-20161101T151954.xml</source>
<created>20161101T151954</created>
<provenance>Перечень объектов движемого имущества, составляющих Казну Ульяновской области </provenance>
<valid>20161101</valid>
<structure>20161101T151954</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303003740-movable/data-20150330T153541-structure-20150330T153541.xml</source>
<created>20150330T153541</created>
<provenance>Перечень объектов движемого имущества, составляющих Казну Ульяновской области 2014-2015 гг.</provenance>
<valid>20150330</valid>
<structure>20150330T153541</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303003740-movable/data-20131113T101110-structure-20131113T101110.xml</source>
<created>20131113T101110</created>
<provenance>Перечень объектов движемого имущества, составляющих Казну Ульяновской области</provenance>
<valid>20131113</valid>
<structure>20131113T101110</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303003740-movable/structure-20161101T151954.xsd</source>
<created>20161101T151954</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303003740-movable/structure-20150330T153541.xsd</source>
<created>20150330T153541</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303003740-movable/structure-20131113T101110.xsd</source>
<created>20131113T101110</created>
</structureversion></structure>
<publisher>
<name>Лукин Игорь Федорович</name>
<phone>8(8422) 41-88-25</phone>
<mbox>spaun86@inbox.ru</mbox>
</publisher>
</meta>